uuid: 12b34025-bde7-4900-acfd-7f2071493785
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.contact
    - field.storage.config_pages.field_corps
    - filter.format.wysiwyg
  module:
    - text
id: config_pages.contact.field_corps
field_name: field_corps
entity_type: config_pages
bundle: contact
label: Corps
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - wysiwyg
field_type: text_long
